Bug 36142 - 'Only show Univention images' position
'Only show Univention images' position
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 08:12 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 08:12:00 CEST
The 'Only show Univention images' text is not adjusted to the other values.

Maybe it would be better if the select box is above 'Choose AMI *'.
Comment 1 Erik Damrose univentionstaff 2014-10-13 17:19:12 CEST
Layout adapted
r54364 univention-virtual-machine-manager-daemon 4.0.3-3
Comment 2 Stefan Gohmann univentionstaff 2014-10-31 08:48:07 CET
Yes, that looks better. It will be changed via Bug #36154.
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:17 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".